/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child
*/
:root {
    --color-white: #FFF;
    --color-black: #000;
    --menu-mobile-line-color: #000;
    --menu-desktop-bgcolor: #FFF;
}
.w-nav-arrow:before,.w-nav-control:before{font-family:fontawesome;vertical-align:top}.w-nav-list{list-style:none;margin:0;display:none}.w-nav-anchor,.w-nav-item{display:block;position:relative}.w-nav-item{margin:0}.w-nav-anchor{overflow:hidden;color:inherit;border:none!important}.w-nav-arrow{display:none;position:absolute;top:0;right:0;font-weight:400;line-height:inherit;text-transform:none;text-align:center;width:2em}.w-nav.type_mobile .w-nav-anchor{line-height:1.4em;padding:.6rem;}.w-nav.type_mobile .w-nav-anchor.level_2{}.w-nav.type_mobile .w-nav-anchor.level_3{padding-left:3rem}.w-nav.type_mobile .w-nav-anchor.level_4{padding-left:4rem}.w-nav.type_mobile .btn.menu-item .w-nav-anchor.level_1{margin:.7rem}.w-nav.type_mobile .menu-item-has-children>.w-nav-anchor .w-nav-title{padding-right:2em}.w-nav.type_mobile .btn.menu-item-has-children>.w-nav-anchor .w-nav-title{padding-right:.5em}.w-nav.type_mobile .menu-item-has-children>.w-nav-anchor .w-nav-arrow{display:block;padding:.7rem 0;transition:transform .3s}.w-nav.type_mobile .btn.menu-item-has-children>.w-nav-anchor .w-nav-arrow{display:inline;vertical-align:top;position:static}.w-nav-arrow:before{content:'\f105';font-size:1.5em}.w-nav.type_desktop .hover_underline .w-nav-title{position:relative}.w-nav.type_mobile .w-nav-arrow:before{content:'\f107'}.w-nav.type_mobile .w-nav-item.opened>.w-nav-anchor .w-nav-arrow{transform:rotate(180deg)}.header_hor .w-nav.type_mobile .w-nav-control{display:block;line-height:3.5rem;padding:0 .8rem}.w-nav.type_mobile .w-nav-list.level_1{position:absolute;z-index:1;left:0;right:0;padding-left:2rem;padding-right:2rem;box-shadow:0 3px 3px rgba(0,0,0,.1);overflow-y:auto;-webkit-overflow-scrolling:touch;background:#fff;top:calc(100% + 15px)}.infinite-mobile-menu-right{position:relative;right:auto;top:auto;margin-top:0;display:flex;align-items:center}#infinite-mobile-top-search i{font-size:18px;color:#545454}#infinite-mobile-top-search{margin-right:10px;margin-top:0}.infinite-mobile-header .infinite-logo{padding:0;flex-grow:1}.w-nav.type_mobile li>a{color:#000}.w-nav.type_mobile ul>li.current-menu-ancestor>a span,.w-nav.type_mobile ul>li.current-menu-item>a span,.w-nav.type_mobile ul>li>a:hover span{color:#253E88}@media only screen and (max-width :900px){.noscroll{overflow:hidden}}.w-nav-list .w-nav-arrow{background: rgba(0,0,0,.03);width: 2.5em;}.infinite-mobile-menu-right:first-child{float:none;}.gdlr-core-blog-full .gdlr-core-blog-title,.gdlr-core-blog-info-wrapper .gdlr-core-blog-info,.gdlr-core-blog-info.gdlr-core-blog-info-font.gdlr-core-skin-caption.gdlr-core-blog-info-date,.gdlr-core-button,.gdlr-core-recent-post-widget .gdlr-core-blog-info a,.gdlr-core-recent-post-widget .gdlr-core-blog-info a:hover,.gdlr-core-testimonial-item .gdlr-core-block-item-title-wrap .gdlr-core-block-item-title,.gdlr-core-testimonial-item .gdlr-core-testimonial-title,.infinite-body h1,.infinite-body h2,.infinite-body h3,.infinite-body h4,.infinite-body h5,.infinite-body h6,.infinite-navigation .sf-menu>.infinite-mega-menu .sf-mega-section-inner>a,.infinite-navigation .sf-menu>li>a,.infinite-top-search-wrap input.search-field,.infinite-widget-head-text,infinite-body footer .infinite-copyright-text,infinite-body footer .infinite-footer-column,ul.mm-listview li a,ul.mm-listview li span.infinite-mm-menu-blank{letter-spacing:0}
a:focus {
    /* outline: auto 2px Highlight;
    outline: auto 2px -webkit-focus-ring-color;*/
    outline: 2px dotted rgba(127, 127, 127);
}
.w-nav.type_mobile .w-nav-anchor.level_2 {}
.w-nav.type_mobile .w-nav-list.level_1 {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  background: #fff;
  padding: 30px;
  margin: 0;
  overflow-x: hidden !important;

}
.w-nav.type_mobile .w-nav-list.level_1 > li.w-nav-item.level_1 {
  flex: 0 0 25%;
  box-sizing: border-box;
  border-right: 1px solid #ddd;
  padding: 0.8rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
}
/* Letzte Spalte (5) – keine Linie */
.w-nav.type_mobile .w-nav-list.level_1 > li.w-nav-item.level_1:last-child {
  border-right: none;
}
.w-nav-title-inner {
    color: #253E88;
    font-size: 20px;
}
li.menu-item-7762 {
    margin-top: 25px !important;
}
body.infinite-body .skip-to-content-link {
    background: var(--color-white);
    color: var(--color-black);
    font-weight: 700;
    left: 50%;
    padding: 4px;
    position: absolute;
    transform: translateY(-1000%);
    z-index: 9999999999;
    top: 0;
}
body.infinite-body .skip-to-content-link:hover,
body.infinite-body .skip-to-content-link:active {
    background: var(--color-white);
    color: var(--color-black);
}
body.infinite-body .skip-to-content-link:focus {
    transform: translateY(0%);
}
a.infinite-button-1   {
    background-color:#C31924 !important;
}
.type_mobile {
    text-align: center;
}
/**/
ul.menu-style,
.infinite-copyright-wrapper ul {
	list-style: none;
	display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.infinite-copyright-wrapper ul {
	justify-content: center;
}
ul.menu-style li a,
ul.menu-style li,
.infinite-copyright-wrapper ul li a,
.infinite-copyright-wrapper ul li {
	padding-right: 3px;
}
ul.menu-style li:last-child a,
ul.menu-style li:last-child,
.infinite-copyright-wrapper ul li:last-child a,
.infinite-copyright-wrapper ul li:last-child {
	padding-right: 0;
}
ul.menu-style li:after,
.infinite-copyright-wrapper ul li:after {
    content: '|';
}
ul.menu-style li:last-child:after,
.infinite-copyright-wrapper ul li:last-child:after {
    content: none;
}
ul.menu-style,
ul.no-style,
.arzt-liste {
	list-style: none;
	margin: 0;
}
.accordion-white p,
.accordion-white h4 {
    background-color: #253e88;
}
label {
	display: block;
}
.infinite-body input, .infinite-body textarea, .infinite-body select, .woocommerce form .select2-selection {
	color: #636363;
}

body .wpcf7 select {
	border: 1px solid #636363;
    border-bottom-width: 2px;
    min-height: 58px;
}
.infinite-body input, .infinite-body textarea, .infinite-body select, .woocommerce form .select2-selection {
	border-color: #636363;
}
.sel {
	border-bottom: 2px solid #636363;
}
.inp .label {
	color: #636363;
}
.gdlr-core-blog-info-wrapper i,
.gdlr-core-blog-info-wrapper a,
.gdlr-core-blog-info-wrapper {
    color: #636363;
}
.gdlr-core-blog-item-holder img {
	width: 100%;
}
.gdlr-core-pagination a {
	color: #636363;
}
.gdlr-core-pagination a:hover, .gdlr-core-pagination a.gdlr-core-active, .gdlr-core-pagination span {
	background-color: #253e88;
}
.gdlr-core-pagination .page-numbers span {
	/* display: none !important; */
	width: 0;
	overflow: hidden;
	height: 0;
	padding: 0;
	margin: 0;
}
@media only screen and (max-width: 1600px) and (min-width: 1300px)  {
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-links,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts {
        height: 560px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.half,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.full {
        height: 280px;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper,
    .startseite-grid-layout-slider .grid-rechts .image-wrapper {
        height: 270px;
    }
}
@media only screen and (max-width: 1300px) and (min-width: 1100px)  {
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-links,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts {
        height: 460px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.half,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.full {
        height: 226px;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper,
    .startseite-grid-layout-slider .grid-rechts .image-wrapper {
        height: 224px;
    }
    .title-overlay {
        padding: 10px;
    }
}
@media only screen and (max-width: 1099px) and (min-width: 1000px)  {
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-links,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts {
    height: 400px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.half,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.full {
    height: 200px;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper, .grid-rechts .image-wrapper {
        height: 192px;
    }
    .startseite-grid-layout-slider .image-wrapper:hover img.bg-image {
        transform: scale(1);
    }
    .title-overlay img.icon-img {
        height: 25px;
    }
    .title-overlay {
        font-size: 20px;
    }
   :root {
        --swiper-navigation-size: 22px;
    }
    .title-overlay {
        padding: 10px;
    }

}
@media only screen and (max-width: 1000px) and (min-width: 830px)  {
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-links,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts {
        height: 340px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.half {
        height: 170px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.full {
        height: 170px;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper,
    .startseite-grid-layout-slider .grid-rechts .rechts-box.full .image-wrapper {
        height: 160px;
    }
    .grid-rechts .rechts-box.half .image-wrapper {
        height: 170px;
    }
    .title-overlay {
        padding: 5px;
    }
    .image-wrapper:hover img.bg-image {
        transform: scale(1);
    }
    .title-overlay img.icon-img {
        height: 25px;
    }
    .title-overlay {
        font-size: 20px;
    }
   :root {
        --swiper-navigation-size: 22px;
    }
}
@media only screen and (max-width: 830px) and (min-width: 767px)  {
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-links,
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts {
        height: 310px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.half {
        height: 152px;
    }
    .startseite-grid-layout-slider .startseite-grid-wrapper .grid-rechts .rechts-box.full {
        height: 188px;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper,
    .startseite-grid-layout-slider .grid-rechts .rechts-box.full .image-wrapper {
        height: 150px;
    }
    .startseite-grid-layout-slider .grid-rechts .rechts-box.half .image-wrapper {
        height: 150px;
    }
    .title-overlay {
        padding: 5px;
    }
    .image-wrapper:hover img.bg-image {
        transform: scale(1);
    }
    .title-overlay img.icon-img {
        height: 25px;
    }
    .title-overlay {
        font-size: 20px;
    }
   :root {
        --swiper-navigation-size: 22px;
    }
    #gdlr-core-wrapper-1 {
        padding-top:0px !important;
    }
}
@media only screen and (max-width: 600px) {
     .title-overlay {
        padding: 5px;
    }
    .title-overlay img.icon-img {
        height: 25px;
    }
    .title-overlay {
        font-size: 20px;
    }
   :root {
        --swiper-navigation-size: 22px;
    }
    #gdlr-core-wrapper-1 {
        padding-top:0px !important;
    }
    .startseite-grid-layout-slider .grid-links {
        height: 300px !important;
    }
    .startseite-grid-layout-slider .grid-links .swiper-slide .image-wrapper, .grid-rechts .image-wrapper {
        height: 300px;
    }
    .startseite-grid-layout-slider .rechts-box.half {
        height: 300px;
    }
    .startseite-grid-layout-slider .gdlr-core-text-box-item{
        padding-bottom: 0px;
    }
}
.grid-rechts.video-variant video{
    object-fit: contain !important;
}
@media only screen and (max-width:1740px) and (min-width:1280px) {
    .columnize-responsive .gdlr-core-columnize-item-content{
        -webkit-column-count: 3 !important;
    }
}
@media only screen and (max-width:1280px) and (min-width:1000px) {
    .columnize-responsive .gdlr-core-columnize-item-content{
        -webkit-column-count: 2 !important;
    }
}
@media only screen and (max-width:1000px) and (min-width:768px) {
    .columnize-responsive .gdlr-core-columnize-item-content{
        -webkit-column-count: 4 !important;
    }
}
@media only screen and (max-width:768px) and (min-width:400px) {
    .columnize-responsive .gdlr-core-columnize-item-content{
        -webkit-column-count: 2 !important;
    }
}
.personnel-template-default .gdlr-core-title-item-caption {
    font-style: normal;
}
.startseite-grid-video-wrapper .grid-links a:first-child img {
    height: 83% !important;
}
@media only screen and (max-width:1350px) {
    .startseite-grid-video-wrapper .grid-links {
        width: 100% !important;
    }
    .startseite-grid-video-wrapper .grid-rechts {
        width: 100%  !important;
        padding-left: 0 !important;
        padding-top: 10px !important;
        min-height: unset !important;
    }
}
@media only screen and (max-width: 767px) {
    .startseite-grid-video-wrapper .grid-links.video-variant a:first-child {
        height: 320px !important;
    }
}
.standort-trenner-footer-coburg {
    padding-left: 4px;
    padding-right: 4px;
}
.standort-trenner-footer-neustadt {
        padding-left: 4px;
    padding-right: 4px;
}
.swiper-slide .title-center img {
    width: 15px !important;
    height: 22px;
}
.brlbs-cmpnt-cb-buttons .brlbs-cmpnt-cb-btn {
    background-color: #253e88 !important;
    font-weight:normal !important;
}
.online-bewerbungsformular {
	max-width: 700px;
}
.bg-gray::after {
	clear: both;
	display: block;
	content: '';
}
.bg-gray.no-margin {
	margin-bottom: 0;
	/* padding-bottom: 30px; */
}
.terminvereinbaren.terminvereinbaren-app {
	background: transparent;
	color: #253e88;
	line-height: 1;
    padding-top: 0;
    margin-left: 18px;
}
.terminvereinbaren-mobile.terminvereinbaren-app img {
	width: 32px;
}
.terminvereinbaren-mobile.terminvereinbaren-app a {
  	color: #253e88;
}
